--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Alias for #dump"
full_name: DataMapper::Validate::ContextualValidators#inspect
is_singleton: false
name: inspect
params: ()
visibility: public
